<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$q_no=$_POST["q_no"];
$adate=$_POST["adate"];
$sqll = "select * from expense_voucher where tr_no='$q_no' and date='$adate' and user_id='$userid'";
$data=mysql_query($sqll) or die ("Error:" . mysql_error());
$rows=mysql_num_rows($data);
$user_data=mysql_fetch_array($data);
  if($rows==0)
    {
	   echo "This Record Does Not Exist";
	  }
	  else
	  {
$sql = "delete from expense_voucher where tr_no='$q_no' and date='$adate' and user_id='$userid'";
mysql_query($sql) or die("Error : " . mysql_error());

$sql2 = "delete from acc_ledger where tr_no='$q_no' and date='$adate' and user_id='$userid'";
mysql_query($sql2) or die("Error : " . mysql_error());
$Message = "Record Deleted Successfully ";
    header("Location:del_expense_voucher.php?Message={$Message}");
}
/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
<a href="del_expense_voucher.php"> Back </a>



                                                                     
